Subject: Re: [PATCH 2/2] [POWERPC] pasemi: Register i2c_board_info

From: Olof Johansson <[email-masked]>
Date: Tue, 4 Dec 2007 20:09:12 -0600

On Wed, Dec 05, 2007 at 11:41:50AM +1100, Paul Mackerras wrote:
> Olof Johansson writes:
> 
> > Yep, I realized that after (re)asking Paul to pull though, and didn't
> > want to do a third request before he's done it. :)
> > 
> > If he doesn't pull in the next few days I might just keep adding new
> > patches as they come in though, and add it back.
> 
> I haven't pulled yet; sounds like I need to wait a few more days
> first. :)

Heh, nah, just pull now, I'll have more going in before 2.6.25 as but it's
good to get current contents into -mm sooner rather than later. :)

Thanks,

-Olof